/* CSS Document */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4B160A;
	background-image: url(images/content-backgred.jpg);
	background-repeat: repeat-y;
	background-position: 220px;
	/*background-color: #FFFFCC;  v1 #fff */
	width: 1000px;
	margin: 0;
	padding: 0;
}

/* sidebar styles */

div.sidebar {
	position: fixed;
	left: 0;
	top: 0;
	font-size: 11px;
	background-image: url(images/menu-backRED.jpg); /* v1 menu-backg.jpg */
	background-repeat: repeat-y;
	background-position: right;
	background-color: #CC1614;/* LIME GREEN FOR INDEX2.HTML AND BACKGREEN2.JPG IS #78BA4D;  creamy matching content for menu-backgreen.jpg is #E7ECD1; first version was #ffffff; */
	border-right: solid 4px #B9C3B3; /* v1 2px */
	width: 220px;
	height: 1800px;
	float: left;
	text-align: right;
	padding: 4px 10px 0 10px;
}

div.sidebar p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .8em;
	margin: 5px;
	color:  #4B160A;
}

a img {
	border: none;
}

/* temporary sidebar menu */
div.sidebar a {
	font-size: 15px;
	color: #FFFFCC;
	margin: 20px 0;
	text-align: right;
	text-decoration: none;
	font-weight: bold;
	display: block;
}

div.sidebar a:hover {
	color: #FF9933;
}

div.sidebar a.nobottmarg {
	margin-bottom: 0;
} 

/* image based sidebar menu minus the "buy" class */
a.contact {
	background-image: url(images/applestyle-contact.gif);
	background-repeat: no-repeat;
	background-position: top;
	height: 180px;
	padding: 4px;
	margin: 3px 5px;
}

a:hover.contact{
	background-position: bottom;
}


a.research {
	background-image: url(images/research.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding: 5px 4px;
	margin: 3px 5px;
}

a:hover.research{
	background-image: url(images/research-rollo.gif);
}

div.sidebar p.footer {
	font-size: .8em;
	color: #EC5D49; /* for green versions, text is #663333;  v1 #B9C3B3; */
	text-align: center;
	border-top: dotted 1px #663333; /* v1 #B9C3B3; */
	margin-top: 40px;
}	

div.sidebar a.kapi {
	font-size: 1em;
	margin: 0;
	display: inline;
	font-weight: bold;
	color: #EC5D49;/* for green versions #660000; /* v1 #B9C3B3; */
	text-decoration: none;
}

div.sidebar a.kapi:hover {
	color: #CC0000; /* v1 #4B160A; */
}

div.sidebar img {
	margin-top: 20px;
}

/* header styles */

#header, #content {
	width: 460px;
	color: #663333;
	margin-left: 260px;
	
	line-height: 1.5em;
}

#header {
	padding: 5px 0 0 5px;
}

#header img {
	padding: 10px 0 0 0;
	
}


/* content styles */

#content {
	width: 400px;
	margin-left: 320px;
	padding: 20px;
}

#content img {
	float: right;
	border: solid 2px #4B160A;
	margin: 0 8px; 
}

h2 {
	margin-left: -30px;
	color: #4B160A;
	font-size: 18px;
}

h3 {
	margin-left: -15px;
	color:  #990000;
	font-size: 15px;
	text-transform: uppercase;
}

blockquote {
	font-size: .9em;
}

#submenu {
	font-size: 15px;
	text-transform: uppercase;
	text-align: right;
}

#submenu ul {
	list-style-type: none;
	background-color: #fff;
	border: solid 1px #4B160A;
}

#submenu ul li {
	display: inline;
}

#submenu ul li a {
	color: #660000;
	text-decoration: none;
	display: inline;
	margin-right: 25px;
}

#submenu ul li a:hover {
	color: #FF9933;
}

#quotes {
	color: #660000;/* for greenie, #445B4E;/* was #666666; */
	font-size: .8em;
	text-align: left;
	font-style: italic;
	line-height: 1.8em;
	padding: 10px;
	width: 175px;
	background-color: #F9FCF0;
	border: dotted 1px #4B160A;
	float: right;
}

#content p:first-letter {
	font-size: 1.3em;
	color:  #990000;
}

.last {
	border-bottom: solid 1px #990000;
	padding-bottom: 20px;
}

.cite {
	font-size: 9px;
	color: #8B7D6D;
	text-align: center;
}

.citeright {
	font-size: 9px;
	color: #EBD9B7;
	text-align: right;
	margin: 0;
}

a.more {
	color: #990000;
	text-align: right;
	text-decoration: none;
}

a.more:hover {
	color: #8B7D6D;
}
